/* 本例子css */
    .ry_sliderBox{ width:342px; height:378px; overflow:hidden; position:relative; border:1px solid #ddd; }
    .ry_container{width:237px; height:378px; overflow:hidden; position:relative; margin-left: 50px;}
    .ry_sliderBox .ry_hd{ height:15px; overflow:hidden; right:5px; top:35px; z-index:1; position: relative;}
    .ry_sliderBox .ry_hd ul{ overflow:hidden; zoom:1; float:left; width: 100%; text-align: center;}
    .ry_sliderBox .ry_hd ul li{ width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;display: inline; display: inline-block;}
    .ry_sliderBox .ry_hd ul li.on{ background:#f00; color:#fff; border-radius: 50px;}
    .ry_sliderBox .ry_bd{ position:relative; height:305px; z-index:0; }
    .ry_sliderBox .ry_bd li{ zoom:1; vertical-align:middle; }
    .ry_sliderBox .ry_bd img{ width:237px; height:305px; display:block;  }
    .ry_sliderBox .ry_bd p{text-align: center; line-height: 3;}

    /* 下面是前/后按钮代码，如果不需要删除即可 */
    .ry_sliderBox .prev,
    .ry_sliderBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background: url(../images/img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5; background-color: #333 }
    .ry_sliderBox .next{ left:auto; right:3%; background-position:8px 5px; }
    .ry_sliderBox .prev:hover,
    .ry_sliderBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
    .ry_sliderBox .prevStop{ display:none;  }
    .ry_sliderBox .nextStop{ display:none;  }